.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.AuthMinimumAdminPermission
====================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when the requested change would result in a loss of full administrative privileges for at least one user or group.

Attributes:




